<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <div class="container">
    <!-- 1. Menu header  -->
    <div class="container-fluid">
      <nav class="navbar navbar-expand-sm">
        <a class="navbar-brand col-sm-8" href="#">
          <img src="images/logo-fresh.png" width="50px">
        </a>
        <!-- Links -->
        <ul class="navbar-nav col-sm-4">
          <li class="nav-item px-2">
            <a class="nav-link text-dark" href="#"><small><b>PAGES</b></small></a>
          </li>
          <li class="nav-item px-2">
            <a class="nav-link text-dark" href="#"><small><b>STYLE</b></small></a>
          </li>
          <li class="nav-item px-2">
            <a class="nav-link text-dark" href="#"><small><b>DOCS</b></small></a>
          </li>
          <li class="nav-item pl-2">
            <button class="text-white btn btn-primary rounded-pill">
              <small><b>
                BUY NOW
              </b></small>
            </button>
          </li>
        </ul>
      </nav>
    </div>
    <!-- 2. Highlight section -->
    <div class="container-fluid pt-5 padding-content">
      <div class="row form-group">
        <div class="col-sm-6">
          <h1 class="h1-content">Showcase your amazing app</h1>
          <p class="pt-2">Fresh Mobile App is an online learning and teaching marketplace with over 
            5000 courses and 1 million students. Instructor and expertly crafted courses, 
            designed for the modern students and entrepreneur.
          </p>
          <div class="pt-2">
            <h6 style="font-size: small;"><b>Download the app now:</b></h6>
            <div class="row form-group col-sm-9 pt-1">
              <div class="col-sm-5 pl-0">
                <button class="text-white btn btn-primary rounded-pill">
                  <small><b><i class="fab fa-apple"></i>&nbsp;
                    APP STORE
                  </b></small></button>
              </div>
              <div class="col-sm-6 pl-0">
                <button class="text-white btn btn-primary rounded-pill">
                  <small><b><i class="fab fa-google-play"></i>&nbsp;
                    GOOGLE PLAY
                  </b></small></button>
              </div> 
            </div>
          </div>
        </div>
        <div class="col-sm-6 pl-5">
          <img src="images/holding-phone.svg" width="400px">
        </div>
      </div>  
    </div>
  </div>
</body>

</html>